## org.eclipse.datatools.sqltools.core
Interface IResourceDisposeListener

    public interface IResourceDisposeListener

Author:
  Idull

Method Summary
`void` `dispose()` Will be invoked when the given profile is closing

Method Detail

### dispose

    void dispose()

  Will be invoked when the given profile is closing

  Parameters:
    `profileName` -

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.